<h1 class="visually-hidden">Information</h1>

<header class="page-header">
  <div class="grid-container">
    <div class="header-content  grid-row">
      <app-logo-header></app-logo-header>
    </div>
  </div>
</header>

<main class="page-main">
  <div class="grid-container">
    <div class="grid-row">
      <router-outlet></router-outlet>
    </div>
  </div>
</main>
